#!/bin/bash

echo 'ippb00'
ssh ippb00 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.ippb00'
echo 'ippb01'
ssh ippb01 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.ippb01'
echo 'ippb02'
ssh ippb02 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.ippb02'
echo 'ippb03'
ssh ippb03 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.ippb03'
echo 'ipp004'
ssh ipp004 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.ipp004'
echo 'ipp005'
ssh ipp005 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.ipp005'
echo 'ipp006'
ssh ipp006 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.ipp006'
echo 'ipp007'
ssh ipp007 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.ipp007'
echo 'ipp008'
ssh ipp008 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.ipp008'
echo 'ipp009'
ssh ipp009 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.ipp009'
echo 'ipp010'
ssh ipp010 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.ipp010'
echo 'ipp011'
ssh ipp011 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.ipp011'
echo 'ipp012'
ssh ipp012 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.ipp012'
echo 'ipp013'
ssh ipp013 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.ipp013'
echo 'ipp014'
ssh ipp014 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.ipp014'
echo 'ipp015'
ssh ipp015 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.ipp015'
echo 'ipp016'
ssh ipp016 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.ipp016'
echo 'ipp017'
ssh ipp017 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.ipp017'
echo 'ipp018'
ssh ipp018 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.ipp018'
echo 'ipp019'
ssh ipp019 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.ipp019'
echo 'ipp020'
ssh ipp020 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.ipp020'
echo 'ipp021'
ssh ipp021 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.ipp021'
echo 'ipp023'
ssh ipp023 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.ipp023'
echo 'ipp024'
ssh ipp024 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.ipp024'
echo 'ipp025'
ssh ipp025 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.ipp025'
echo 'ipp026'
ssh ipp026 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.ipp026'
echo 'ipp027'
ssh ipp027 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.ipp027'
echo 'ipp028'
ssh ipp028 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.ipp028'
echo 'ipp029'
ssh ipp029 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.ipp029'
echo 'ipp030'
ssh ipp030 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.ipp030'
echo 'ipp031'
ssh ipp031 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.ipp031'
echo 'ipp032'
ssh ipp032 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.ipp032'
echo 'ipp033'
ssh ipp033 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.ipp033'
echo 'ipp034'
ssh ipp034 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.ipp034'
echo 'ipp035'
ssh ipp035 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.ipp035'
echo 'ipp036'
ssh ipp036 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.ipp036'
echo 'ipp037'
ssh ipp037 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.ipp037'
echo 'ipp038'
ssh ipp038 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.ipp038'
echo 'ipp039'
ssh ipp039 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.ipp039'
echo 'ipp040'
ssh ipp040 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.ipp040'
echo 'ipp041'
ssh ipp041 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.ipp041'
echo 'ipp042'
ssh ipp042 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.ipp042'
echo 'ipp043'
ssh ipp043 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.ipp043'
echo 'ipp044'
ssh ipp044 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.ipp044'
echo 'ipp045'
ssh ipp045 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.ipp045'
echo 'ipp046'
ssh ipp046 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.ipp046'
echo 'ipp047'
ssh ipp047 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.ipp047'
echo 'ipp048'
ssh ipp048 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.ipp048'
echo 'ipp049'
ssh ipp049 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.ipp049'
echo 'ipp050'
ssh ipp050 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.ipp050'
echo 'ipp051'
ssh ipp051 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.ipp051'
echo 'ipp052'
ssh ipp052 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.ipp052'
echo 'ipp053'
ssh ipp053 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.ipp053'
echo 'ipp054'
ssh ipp054 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.ipp054'
echo 'ipp055'
ssh ipp055 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.ipp055'
echo 'ipp056'
ssh ipp056 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.ipp056'
echo 'ipp057'
ssh ipp057 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.ipp057'
echo 'ipp058'
ssh ipp058 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.ipp058'
echo 'ipp059'
ssh ipp059 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.ipp059'
echo 'ipp060'
ssh ipp060 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.ipp060'
echo 'ipp061'
ssh ipp061 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.ipp061'
echo 'ipp062'
ssh ipp062 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.ipp062'
echo 'ipp063'
ssh ipp063 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.ipp063'
echo 'ipp064'
ssh ipp064 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.ipp064'
echo 'ipp065'
ssh ipp065 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.ipp065'
echo 'ipp066'
ssh ipp066 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.ipp066'
echo 'stsci00'
ssh stsci00 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.stsci00'
echo 'stsci01'
ssh stsci01 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.stsci01'
echo 'stsci02'
ssh stsci02 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.stsci02'
echo 'stsci03'
ssh stsci03 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.stsci03'
echo 'stsci04'
ssh stsci04 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.stsci04'
echo 'stsci05'
ssh stsci05 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.stsci05'
echo 'stsci06'
ssh stsci06 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.stsci06'
echo 'stsci07'
ssh stsci07 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.stsci07'
echo 'stsci08'
ssh stsci08 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.stsci08'
echo 'stsci09'
ssh stsci09 'crontab /home/panstarrs/schastel/dev/FilesMonitoring/NodeRelated/deployment/scripts/crontab.stsci09'
